<?xml version="1.0" encoding="utf-8"?>

  <SERTUP_INFO>

    <DrvPackageVer>1.0.4</DrvPackageVer>
    
    <MODEL>
      <Model_Info  type="1">Pantum M6700D Series</Model_Info>
      <Model_Info  type="2">Pantum M6700DN Series</Model_Info>
      <Model_Info  type="3">Pantum M6700DW Series</Model_Info>
      <Model_Info  type="3">Pantum M6760DW Series</Model_Info>
      <Model_Info  type="3">Pantum M6800FDW Series</Model_Info>
      <Model_Info  type="3">Pantum M6860FDW Series</Model_Info>
    </MODEL>

   <PriName>
      <PriModel ID="Pantum M6700D Series">Pantum M6700D Series</PriModel>
      <PriModel ID="Pantum M6700DN Series">Pantum M6700DN Series</PriModel>
      <PriModel ID="Pantum M6700DW Series">Pantum M6700DW Series</PriModel>
      <PriModel ID="Pantum M6760DW Series">Pantum M6760DW Series</PriModel>
      <PriModel ID="Pantum M6800FDW Series">Pantum M6800FDW Series</PriModel>
      <PriModel ID="Pantum M6860FDW Series">Pantum M6860FDW Series</PriModel>
    </PriName>
    
    <NETMDL>
      <!--网络搜索回复的型号数据-->
      <MDL ID="Pantum M6700DN Series">M6700DN series</MDL>
      <MDL ID="Pantum M6700DW Series">M6700DW series</MDL>
      <MDL ID="Pantum M6760DW Series">M6760DW series</MDL>
      <MDL ID="Pantum M6800FDW Series">M6800FDW series</MDL>
      <MDL ID="Pantum M6860FDW Series">M6860FDW series</MDL>
    </NETMDL>

    <Headingline>
      <!--标题-->
      <Content>Pantum M6700-M6760-M6800-M6860 Series</Content>
    </Headingline>

    <MultiFunc>
      <!--SFP：0, MFP: 1-->
      <Type>1</Type>
    </MultiFunc>

    <NETPLATFORM>
      <Nettype>2</Nettype>
      <!--1: PCL-snmp, 2:M-slp-->
    </NETPLATFORM>
    
    <USB>
      <USB_Info ID="Pantum M6700D Series">USB\VID_232b&amp;PID_0ECA&amp;MI_00</USB_Info>
      <USB_Info ID="Pantum M6700DN Series">USB\VID_232b&amp;PID_0EE1&amp;MI_00</USB_Info>
      <USB_Info ID="Pantum M6700DW Series">USB\VID_232b&amp;PID_0ECB&amp;MI_00</USB_Info>
      <USB_Info ID="Pantum M6760DW Series">USB\VID_232b&amp;PID_0ECC&amp;MI_00</USB_Info>
      <USB_Info ID="Pantum M6800FDW Series">USB\VID_232b&amp;PID_0ECD&amp;MI_00</USB_Info>
      <USB_Info ID="Pantum M6860FDW Series">USB\VID_232b&amp;PID_0ECE&amp;MI_00</USB_Info>
    </USB>
    
    <Hardware>
      <Hardware_Info ID="Pantum M6700D Series">USBPRINT\PantumM6700D_seriesAAFA</Hardware_Info>
      <Hardware_Info ID="Pantum M6700DN Series">USBPRINT\PantumM6700DN_series7531</Hardware_Info>
      <Hardware_Info ID="Pantum M6700DW Series">USBPRINT\PantumM6700DW_seriesF1F1</Hardware_Info>
      <Hardware_Info ID="Pantum M6760DW Series">USBPRINT\PantumM6760DW_series9BEE</Hardware_Info>
      <Hardware_Info ID="Pantum M6800FDW Series">USBPRINT\PantumM6800FDW_serie03A4</Hardware_Info>
      <Hardware_Info ID="Pantum M6860FDW Series">USBPRINT\PantumM6860FDW_serie0BAC</Hardware_Info>
    </Hardware>

    <EWSHID>
      <EWSHIDINFO ID="Pantum M6700DW Series">USB\VID_232B&amp;PID_0ECB&amp;MI_02</EWSHIDINFO>
      <EWSHIDINFO ID="Pantum M6760DW Series">USB\VID_232B&amp;PID_0ECC&amp;MI_02</EWSHIDINFO>
      <EWSHIDINFO ID="Pantum M6800FDW Series">USB\VID_232B&amp;PID_0ECD&amp;MI_02</EWSHIDINFO>
      <EWSHIDINFO ID="Pantum M6860FDW Series">USB\VID_232B&amp;PID_0ECE&amp;MI_02</EWSHIDINFO>
    </EWSHID>
    
    <InfInfo>
      <Inf_Data ID="Pantum M6700D Series">M6700,USBPRINT\PantumM6700D_seriesAAFA</Inf_Data>
      <Inf_Data ID="Pantum M6700DN Series">M6700,USBPRINT\PantumM6700DN_series7531</Inf_Data>
      <Inf_Data ID="Pantum M6700DW Series">M6700,USBPRINT\PantumM6700DW_seriesF1F1</Inf_Data>
      <Inf_Data ID="Pantum M6760DW Series">M6700,USBPRINT\PantumM6760DW_series9BEE</Inf_Data>
      <Inf_Data ID="Pantum M6800FDW Series">M6700,USBPRINT\PantumM6800FDW_serie03A4</Inf_Data>
      <Inf_Data ID="Pantum M6860FDW Series">M6700,USBPRINT\PantumM6860FDW_serie0BAC</Inf_Data>
    </InfInfo>

    <!--update 扫描用-->
    <ScannerHID>
      <ScannerInfo ID="Pantum M6700D Series">USB\VID_232B&amp;PID_0ECA&amp;MI_01</ScannerInfo>
      <ScannerInfo ID="Pantum M6700DN Series">USB\VID_232B&amp;PID_0EE1&amp;MI_01</ScannerInfo>
      <ScannerInfo ID="Pantum M6700DW Series">USB\VID_232B&amp;PID_0ECB&amp;MI_01</ScannerInfo>
      <ScannerInfo ID="Pantum M6760DW Series">USB\VID_232B&amp;PID_0ECC&amp;MI_01</ScannerInfo>
      <ScannerInfo ID="Pantum M6800FDW Series">USB\VID_232B&amp;PID_0ECD&amp;MI_01</ScannerInfo>
      <ScannerInfo ID="Pantum M6860FDW Series">USB\VID_232B&amp;PID_0ECE&amp;MI_01</ScannerInfo>
    </ScannerHID>
    
    <!--update fax-->
    <FaxHID>
      <FaxInfo ID="Pantum M6800FDW Series">USBPRINT\PantumM6800FDW_serie9710</FaxInfo>
      <FaxInfo ID="Pantum M6860FDW Series">USBPRINT\PantumM6860FDW_serie3593</FaxInfo>
    </FaxHID>

    <FaxName>
      <FaxModel ID="Pantum M6800FDW Series">Pantum M6800FDW Series Fax</FaxModel>
      <FaxModel ID="Pantum M6860FDW Series">Pantum M6860FDW Series Fax</FaxModel>
    </FaxName>

    <FaxInfData>
      <Inf_Data ID="Pantum M6800FDW Series Fax">PTFAX, USBPRINT\PantumM6800FDW_serie9710</Inf_Data>
      <Inf_Data ID="Pantum M6860FDW Series Fax">PTFAX, USBPRINT\PantumM6860FDW_serie3593</Inf_Data>
    </FaxInfData>

    <ScannerOem>
      <!--inf首个即可-->
      <oem_data ID="%SCANNER.WIA1.0.DeviceDesc%">SCANNER.WIA1.0DRIVER.ntx86,%M6700D_VIDPID%</oem_data>
      <oem_data ID="%SCANNER.WIA1.0.DeviceDesc%">SCANNER.WIA1.0DRIVER.ntx86,%M6760DW_VIDPID%</oem_data>
      <oem_data ID="%SCANNER.WIA1.0.DeviceDesc%">SCANNER.WIA1.0DRIVER.ntx86,%6800FDW_VIDPID%</oem_data>
      <oem_data ID="%SCANNER.WIA1.0.DeviceDesc%">SCANNER.WIA1.0DRIVER.ntx86,%6860FDW_VIDPID%</oem_data>
    </ScannerOem>

    <SCANNERMENT>
      <Element ID="Pantum M6700D Series">Pantum M6700D Series Scanner</Element>
      <Element ID="Pantum M6700DN Series">Pantum M6700DN Series Scanner</Element>
      <Element ID="Pantum M6700DW Series">Pantum M6700DW Series Scanner</Element>
      <Element ID="Pantum M6760DW Series">Pantum M6760DW Series Scanner</Element>
      <Element ID="Pantum M6800FDW Series">Pantum M6800FDW Series Scanner</Element>
      <Element ID="Pantum M6860FDW Series">Pantum M6860FDW Series Scanner</Element>
    </SCANNERMENT>
    
    <CALLWIFI>
      <CallInfo>Pantum M6700-M6760-M6800-M6860 Series</CallInfo>
    </CALLWIFI>
    
    <DEVICEFLAG>
      <Flag ID="Pantum M6700D Series">USBPRINT\PantumM6700D_series</Flag>
      <Flag ID="Pantum M6700DN Series">USBPRINT\PantumM6700DN_series</Flag>
      <Flag ID="Pantum M6700DW Series">USBPRINT\PantumM6700DW_series</Flag>
      <Flag ID="Pantum M6760DW Series">USBPRINT\PantumM6760DW_series</Flag>
      <Flag ID="Pantum M6800FDW Series">USBPRINT\PantumM6800FDW_serie</Flag>
      <Flag ID="Pantum M6860FDW Series">USBPRINT\PantumM6700DNW_serie</Flag>
    </DEVICEFLAG>
    
    <STOREXP>
      <Store_Info ID="Pantum M6700D Series">\PantumM6700D_seriesAAFA</Store_Info>
      <Store_Info ID="Pantum M6700DN Series">\PantumM6700DN_series7531</Store_Info>
      <Store_Info ID="Pantum M6700DW Series">\PantumM6700DW_seriesF1F1</Store_Info>
      <Store_Info ID="Pantum M6760DW Series">\PantumM6760DW_series9BEE</Store_Info>
      <Store_Info ID="Pantum M6800FDW Series">\PantumM6800FDW_serie03A4</Store_Info>
      <Store_Info ID="Pantum M6860FDW Series">\PantumM6860FDW_serie0BAC</Store_Info>
    </STOREXP>

    <PRTCHMFILE>
      <!--源打印chm-->
      <source_chm ID="Simplified_Chinese">\PRINTER\ptm6700uizhcn.chm</source_chm>
      <source_chm ID="English">\PRINTER\ptm6700uienus.chm</source_chm>
      <source_chm ID="Russian">\PRINTER\ptm6700uiru.chm</source_chm>
      <source_chm ID="French">\PRINTER\ptm6700uifr.chm</source_chm>
      <source_chm ID="Italian">\PRINTER\ptm6700uiit.chm</source_chm>
      <source_chm ID="Spanish">\PRINTER\ptm6700uiesmx.chm</source_chm>
      <source_chm ID="German">\PRINTER\ptm6700uide.chm</source_chm>
      <source_chm ID="Turkish">\PRINTER\ptm6700uitr.chm</source_chm>
      <source_chm ID="Traditional_Chinese">\PRINTER\ptm6700uizhtw.chm</source_chm>
      <source_chm ID="Hebrew">\PRINTER\ptm6700uihe.chm</source_chm>
      <source_chm ID="Polish">\PRINTER\ptm6700uipl.chm</source_chm>
    </PRTCHMFILE>

    <DLL_SETUP>
      <!--安装dll-->
      <source_dll ID="Simplified_Chinese">\SETUP\Simplified_Chinese\%Systembit%\ptm6700setupzhcn.dll</source_dll>
      <source_dll ID="English"           >\SETUP\English\%Systembit%\ptm6700setupenus.dll</source_dll>
      <source_dll ID="Russian"           >\SETUP\Russian\%Systembit%\ptm6700setupru.dll</source_dll>
      <source_dll ID="French"            >\SETUP\French\%Systembit%\ptm6700setupfr.dll</source_dll>
      <source_dll ID="Italian"           >\SETUP\Italian\%Systembit%\ptm6700setupit.dll</source_dll>
      <source_dll ID="Spanish"           >\SETUP\Spanish\%Systembit%\ptm6700setupesmx.dll</source_dll>
      <source_dll ID="German"           >\SETUP\German\%Systembit%\ptm6700setupde.dll</source_dll>
      <source_dll ID="Turkish"           >\SETUP\Turkish\%Systembit%\ptm6700setuptr.dll</source_dll>
      <source_dll ID="Traditional_Chinese"           >\SETUP\Traditional_Chinese\%Systembit%\ptm6700setupzhtw.dll</source_dll>
      <source_dll ID="Polish"           >\SETUP\Polish\%Systembit%\ptm6700setuppl.dll</source_dll>
      <source_dll ID="Hebrew"           >\SETUP\Hebrew\%Systembit%\ptm6700setuphe.dll</source_dll>
    </DLL_SETUP>

    <DLL_UNSETUP>
      <!--卸载dll-->
      <source_dll ID="Simplified_Chinese">\SETUP\Simplified_Chinese\%Systembit%\ptm6700setupzhcn.dll</source_dll>
      <source_dll ID="English"           >\SETUP\English\%Systembit%\ptm6700setupenus.dll</source_dll>
      <source_dll ID="Russian"           >\SETUP\Russian\%Systembit%\ptm6700setupru.dll</source_dll>
      <source_dll ID="French"            >\SETUP\French\%Systembit%\ptm6700setupfr.dll</source_dll>
      <source_dll ID="Italian"           >\SETUP\Italian\%Systembit%\ptm6700setupit.dll</source_dll>
      <source_dll ID="Spanish"           >\SETUP\Spanish\%Systembit%\ptm6700setupesmx.dll</source_dll>
      <source_dll ID="German"           >\SETUP\German\%Systembit%\ptm6700setupde.dll</source_dll>
      <source_dll ID="Turkish"           >\SETUP\Turkish\%Systembit%\ptm6700setuptr.dll</source_dll>
      <source_dll ID="Traditional_Chinese"           >\SETUP\Traditional_Chinese\%Systembit%\ptm6700setupzhtw.dll</source_dll>
      <source_dll ID="Polish"           >\SETUP\Polish\%Systembit%\ptm6700setuppl.dll</source_dll>
      <source_dll ID="Hebrew"           >\SETUP\Hebrew\%Systembit%\ptm6700setuphe.dll</source_dll>
  </DLL_UNSETUP>

    <LICENCE>
      <!--协议源路径-->
      <source_txt ID="Simplified_Chinese">\SETUP\Simplified_Chinese\licence.txt</source_txt>
      <source_txt ID="English"           >\SETUP\English\licence.txt</source_txt>
      <source_txt ID="Russian"           >\SETUP\Russian\licence.txt</source_txt>
      <source_txt ID="French"            >\SETUP\French\licence.txt</source_txt>
      <source_txt ID="Italian"           >\SETUP\Italian\licence.txt</source_txt>
      <source_txt ID="Spanish"           >\SETUP\Spanish\licence.txt</source_txt>
      <source_txt ID="German"           >\SETUP\German\licence.txt</source_txt>
      <source_txt ID="Turkish"           >\SETUP\Turkish\licence.txt</source_txt>
      <source_txt ID="Traditional_Chinese"          >\SETUP\Traditional_Chinese\licence.txt</source_txt>
      <source_txt ID="Hebrew"           >\SETUP\Hebrew\licence.txt</source_txt>
      <source_txt ID="Polish"          >\SETUP\Polish\licence.txt</source_txt>
  </LICENCE>

    <MANUAL>
      <!--用户手册源路径-->
      <source_doc ID="Simplified_Chinese">\MANUAL\Simplified_Chinese\introduction.html</source_doc>
      <source_doc ID="English"           >\MANUAL\English\introduction.html</source_doc>
      <source_doc ID="Russian"           >\MANUAL\Russian\introduction.html</source_doc>
      <source_doc ID="French"            >\MANUAL\French\introduction.html</source_doc>
      <source_doc ID="Italian"           >\MANUAL\Italian\introduction.html</source_doc>
      <source_doc ID="Spanish"           >\MANUAL\Spanish\introduction.html</source_doc>
      <source_doc ID="German"            >\MANUAL\German\introduction.html</source_doc>
      <source_doc ID="Turkish"           >\MANUAL\Turkish\introduction.html</source_doc>
      <source_doc ID="Traditional_Chinese"           >\MANUAL\Traditional_Chinese\introduction.html</source_doc>
      <source_doc ID="Hebrew"           >\MANUAL\Hebrew\introduction.html</source_doc>
      <source_doc ID="Polish"           >\MANUAL\Polish\introduction.html</source_doc>
      <!--<source_doc ID="Israel"           >\MANUAL\English\introduction.html</source_doc>-->
  </MANUAL>

    <SUFFIX>
      <suffixName ID="Simplified_Chinese">zhcn</suffixName>
      <suffixName ID="English"           >enus</suffixName>
      <suffixName ID="Russian"           >ru</suffixName>
      <suffixName ID="French"            >fr</suffixName>
      <suffixName ID="Italian"           >it</suffixName>
      <suffixName ID="Spanish"           >esmx</suffixName>
      <suffixName ID="German"            >de</suffixName>
      <suffixName ID="Turkish"           >tr</suffixName>
      <suffixName ID="Traditional_Chinese">zhtw</suffixName>
      <suffixName ID="Hebrew"            >he</suffixName>
      <suffixName ID="Polish"            >pl</suffixName>
    </SUFFIX>

    <ICON>
      <iconfile >\uninstall.ico</iconfile>
    </ICON>

    <DLL_NORMAL>
      <!--安装文件-->
      <source_dll ID="DIFX">\SETUP\%Systembit%\DIFxAPI.dll</source_dll>
      <!--<source_dll ID="Flash">\SETUP\%Systembit%\Flash.ocx</source_dll>-->
      <source_dll ID="UI">ptm6700ui.dll</source_dll>
      <source_dll ID="DATA">ptm6700ui.dll</source_dll>
      <source_dll ID="DRV">ptm6700dr.dll</source_dll>
      <source_dll ID="LM">ptm6700lm.dll</source_dll>
      <!--<source_dll ID="Tcp">ptm6700tcpmon.dll</source_dll>-->
      <!--<source_dll ID="Pro">ptm5300pro.dll</source_dll>-->
      <source_dll ID="FaxDR">ptm6800faxdr.dll</source_dll>
      <source_dll ID="FaxUI">ptm6800faxui.dll</source_dll>
    </DLL_NORMAL>

    <PONEMENT>
      <lmmonitor>Pantum M6700 Language Monitor</lmmonitor>
      <!--<tcpmonitor>Pantum TCP/IP Port Monitor</tcpmonitor>-->
      <!--<processor>Pantum P3000 PCL Processor</processor>-->
      <processor>WinPrint</processor>
      <depfiles>ptm6700dr.dll#ptm6700ui.dll##</depfiles>
      <faxdepfile>ptm6800faxdr.dll#ptm6800faxui.dll##</faxdepfile>
    </PONEMENT>

    <COPYFILES>
      <XPSTYLE>
        <Common ID="6">\Windows\System32\</Common>
        <Common ID="1">\Windows\System32\Pantum\ptm6700\UnSetupData\</Common>
        <Common ID="4">\Windows\</Common>
        <!--<Common ID="5">\Windows\twain_32\Pantum\ptm6700\</Common>
        <Common ID="5">\Windows\twain_32\Pantum\ptm6700\</Common>
        <Common ID="5">\Windows\twain_32\Pantum\ptm6700\</Common>-->
        <x32 ID="2">\Windows\System32\spool\drivers\w32x86\</x32>
        <x32 ID="3">\Windows\System32\spool\drivers\w32x86\3\</x32>
        <x64 ID="2">\Windows\System32\spool\drivers\x64\</x64>
        <x64 ID="3">\Windows\System32\spool\drivers\x64\3\</x64>
      </XPSTYLE>
      <W7STYLE>
        <Common ID="6">\Windows\System32\</Common>
        <Common ID="1">\Windows\System32\Pantum\ptm6700\UnSetupData\</Common>
        <Common ID="4">\Windows\</Common>
        <!--<Common ID="5">\Windows\twain_32\Pantum\ptm6700\</Common>
        <Common ID="5">\Windows\twain_32\Pantum\ptm6700\</Common>
        <Common ID="5">\Windows\twain_32\Pantum\ptm6700\</Common>-->
        <x32 ID="2">\Windows\System32\spool\drivers\w32x86\</x32>
        <x32 ID="3">\Windows\System32\spool\drivers\w32x86\3\</x32>
        <x64 ID="2">\Windows\System32\spool\drivers\x64\</x64>
        <x64 ID="3">\Windows\System32\spool\drivers\x64\3\</x64>
      </W7STYLE>
      <sourcefile ID="1">\Bmprcx64.dll</sourcefile>
      <sourcefile ID="1">\Bmprcx32.dll</sourcefile>
      <sourcefile ID="2">\PRINTER\%Systembit%\Driver\ptm6700drprnt.dll</sourcefile>
      <sourcefile ID="2">\PRINTER\%Systembit%\Driver\ptm6700ui.dll</sourcefile>
      <sourcefile ID="2">\PRINTER\%Systembit%\Driver\ptm6700dr.dll</sourcefile>
      <sourcefile ID="2">\PRINTER\%Systembit%\Driver\ptm6700lm.dll</sourcefile>
      <sourcefile ID="2">\PRINTER\%Systembit%\Driver\ptm6700uienus.dll</sourcefile>
      <sourcefile ID="2">\PRINTER\%Systembit%\Driver\ptm6700uiesmx.dll</sourcefile>
      <sourcefile ID="2">\PRINTER\%Systembit%\Driver\ptm6700uiru.dll</sourcefile>
      <sourcefile ID="2">\PRINTER\%Systembit%\Driver\ptm6700uizhcn.dll</sourcefile>
      <sourcefile ID="2">\PRINTER\%Systembit%\Driver\ptm6700uide.dll</sourcefile>
      <sourcefile ID="2">\PRINTER\%Systembit%\Driver\ptm6700uitr.dll</sourcefile>
      <sourcefile ID="2">\PRINTER\%Systembit%\Driver\ptm6700uizhtw.dll</sourcefile>
      <sourcefile ID="2">\PRINTER\%Systembit%\Driver\ptm6700uiResBmp.dll</sourcefile>
      <sourcefile ID="2">\PRINTER\%Systembit%\Driver\ptm6700uifr.dll</sourcefile>
      <sourcefile ID="2">\PRINTER\%Systembit%\Driver\ptm6700uiit.dll</sourcefile>
      <sourcefile ID="2">\PRINTER\%Systembit%\Driver\ptm6700uipl.dll</sourcefile>
      <sourcefile ID="2">\PRINTER\%Systembit%\Driver\ptm6700uihe.dll</sourcefile>
      <sourcefile ID="2">\PRINTER\%Systembit%\Driver\ptm6700drprnt.dll</sourcefile>
      <sourcefile ID="2">\PRINTER\ptm6700uizhcn.chm</sourcefile>
      <sourcefile ID="2">\PRINTER\ptm6700uizhtw.chm</sourcefile>
      <sourcefile ID="2">\PRINTER\ptm6700uienus.chm</sourcefile>
      <sourcefile ID="2">\PRINTER\ptm6700uide.chm</sourcefile>
      <sourcefile ID="2">\PRINTER\ptm6700uitr.chm</sourcefile>
      <sourcefile ID="2">\PRINTER\ptm6700uiru.chm</sourcefile>
      <sourcefile ID="2">\PRINTER\ptm6700uifr.chm</sourcefile>
      <sourcefile ID="2">\PRINTER\ptm6700uiit.chm</sourcefile>
      <sourcefile ID="2">\PRINTER\ptm6700uiesmx.chm</sourcefile>
      <sourcefile ID="2">\PRINTER\ptm6700uihe.chm</sourcefile>
      <sourcefile ID="2">\PRINTER\ptm6700uipl.chm</sourcefile>
      <sourcefile ID="2">\PRINTER\ptm6700x32.cat</sourcefile>
      <sourcefile ID="2">\PRINTER\ptm6700x64.cat</sourcefile>
      <sourcefile ID="2">\FAX\ptm6800faxuicfg.xml</sourcefile>
      <sourcefile ID="2">\FAX\%Systembit%\Driver\ptm6800faxaddr.exe</sourcefile>
      <sourcefile ID="2">\FAX\%Systembit%\Driver\ptm6800faxmon.exe</sourcefile>
      <sourcefile ID="2">\FAX\%Systembit%\Driver\ptm6800faxaddrde.dll</sourcefile>
      <sourcefile ID="2">\FAX\%Systembit%\Driver\ptm6800faxaddrenus.dll</sourcefile>
      <sourcefile ID="2">\FAX\%Systembit%\Driver\ptm6800faxaddresmx.dll</sourcefile>
      <sourcefile ID="2">\FAX\%Systembit%\Driver\ptm6800faxaddrfr.dll</sourcefile>
      <sourcefile ID="2">\FAX\%Systembit%\Driver\ptm6800faxaddrit.dll</sourcefile>
      <sourcefile ID="2">\FAX\%Systembit%\Driver\ptm6800faxaddrja.dll</sourcefile>
      <sourcefile ID="2">\FAX\%Systembit%\Driver\ptm6800faxaddrru.dll</sourcefile>
      <sourcefile ID="2">\FAX\%Systembit%\Driver\ptm6800faxaddrtr.dll</sourcefile>
      <sourcefile ID="2">\FAX\%Systembit%\Driver\ptm6800faxaddrzhcn.dll</sourcefile>
      <sourcefile ID="2">\FAX\%Systembit%\Driver\ptm6800faxaddrzhtw.dll</sourcefile>
      <sourcefile ID="2">\FAX\%Systembit%\Driver\ptm6800faxaddrhe.dll</sourcefile>
      <sourcefile ID="2">\FAX\%Systembit%\Driver\ptm6800faxaddrpl.dll</sourcefile>
      <sourcefile ID="2">\FAX\%Systembit%\Driver\ptm6800faxdr.dll</sourcefile>
      <sourcefile ID="2">\FAX\%Systembit%\Driver\ptm6800faxde.dll</sourcefile>
      <sourcefile ID="2">\FAX\%Systembit%\Driver\ptm6800faxenus.dll</sourcefile>
      <sourcefile ID="2">\FAX\%Systembit%\Driver\ptm6800faxesmx.dll</sourcefile>
      <sourcefile ID="2">\FAX\%Systembit%\Driver\ptm6800faxfr.dll</sourcefile>
      <sourcefile ID="2">\FAX\%Systembit%\Driver\ptm6800faxit.dll</sourcefile>
      <sourcefile ID="2">\FAX\%Systembit%\Driver\ptm6800faxja.dll</sourcefile>
      <sourcefile ID="2">\FAX\%Systembit%\Driver\ptm6800faxru.dll</sourcefile>
      <sourcefile ID="2">\FAX\%Systembit%\Driver\ptm6800faxtr.dll</sourcefile>
      <sourcefile ID="2">\FAX\%Systembit%\Driver\ptm6800faxzhcn.dll</sourcefile>
      <sourcefile ID="2">\FAX\%Systembit%\Driver\ptm6800faxui.dll</sourcefile>
      <sourcefile ID="2">\FAX\%Systembit%\Driver\ptm6800faxzhtw.dll</sourcefile>
      <sourcefile ID="2">\FAX\%Systembit%\Driver\ptm6800faxpl.dll</sourcefile>
      <sourcefile ID="2">\FAX\%Systembit%\Driver\ptm6800faxhe.dll</sourcefile>
      <sourcefile ID="2">\FAX\%Systembit%\Driver\tiffLib.dll</sourcefile>
      <sourcefile ID="2">\FAX\HelpFile\ptm6800faxzhcn.chm</sourcefile>
      <sourcefile ID="2">\FAX\HelpFile\ptm6800faxde.chm</sourcefile>
      <sourcefile ID="2">\FAX\HelpFile\ptm6800faxenus.chm</sourcefile>
      <sourcefile ID="2">\FAX\HelpFile\ptm6800faxesmx.chm</sourcefile>
      <sourcefile ID="2">\FAX\HelpFile\ptm6800faxfr.chm</sourcefile>
      <sourcefile ID="2">\FAX\HelpFile\ptm6800faxit.chm</sourcefile>
      <sourcefile ID="2">\FAX\HelpFile\ptm6800faxja.chm</sourcefile>
      <sourcefile ID="2">\FAX\HelpFile\ptm6800faxru.chm</sourcefile>
      <sourcefile ID="2">\FAX\HelpFile\ptm6800faxtr.chm</sourcefile>
      <sourcefile ID="2">\FAX\HelpFile\ptm6800faxzhtw.chm</sourcefile>
      <sourcefile ID="2">\FAX\HelpFile\ptm6800faxhe.chm</sourcefile>
      <sourcefile ID="2">\FAX\HelpFile\ptm6800faxpl.chm</sourcefile>
      <!--<sourcefile ID="3">\%Systembit%\pt3x6\Driver\pt3x6pro.dll</sourcefile>-->
      <sourcefile ID="3">\PRINTER\%Systembit%\Driver\ptm6700drprnt.dll</sourcefile>
      <sourcefile ID="3">\PRINTER\%Systembit%\Driver\ptm6700lm.dll</sourcefile>
      <sourcefile ID="3">\PRINTER\%Systembit%\Driver\ptm6700ui.dll</sourcefile>
      <sourcefile ID="3">\PRINTER\%Systembit%\Driver\ptm6700dr.dll</sourcefile>
      <sourcefile ID="3">\PRINTER\%Systembit%\Driver\ptm6700uienus.dll</sourcefile>
      <sourcefile ID="3">\PRINTER\%Systembit%\Driver\ptm6700uiesmx.dll</sourcefile>
      <sourcefile ID="3">\PRINTER\%Systembit%\Driver\ptm6700uiru.dll</sourcefile>
      <sourcefile ID="3">\PRINTER\%Systembit%\Driver\ptm6700uizhcn.dll</sourcefile>
      <sourcefile ID="3">\PRINTER\%Systembit%\Driver\ptm6700uide.dll</sourcefile>
      <sourcefile ID="3">\PRINTER\%Systembit%\Driver\ptm6700uitr.dll</sourcefile>
      <sourcefile ID="3">\PRINTER\%Systembit%\Driver\ptm6700uizhtw.dll</sourcefile>
      <sourcefile ID="3">\PRINTER\%Systembit%\Driver\ptm6700uiResBmp.dll</sourcefile>
      <sourcefile ID="3">\PRINTER\%Systembit%\Driver\ptm6700uifr.dll</sourcefile>
      <sourcefile ID="3">\PRINTER\%Systembit%\Driver\ptm6700uiit.dll</sourcefile>
      <sourcefile ID="3">\PRINTER\%Systembit%\Driver\ptm6700uihe.dll</sourcefile>
      <sourcefile ID="3">\PRINTER\%Systembit%\Driver\ptm6700uipl.dll</sourcefile>
      <sourcefile ID="3">\PRINTER\%Systembit%\Driver\ptm6700drprnt.dll</sourcefile>
      <sourcefile ID="3">\FAX\ptm6800faxuicfg.xml</sourcefile>
      <sourcefile ID="3">\FAX\%Systembit%\Driver\ptm6800faxaddr.exe</sourcefile>
      <sourcefile ID="3">\FAX\%Systembit%\Driver\ptm6800faxmon.exe</sourcefile>
      <sourcefile ID="3">\FAX\%Systembit%\Driver\ptm6800faxaddrde.dll</sourcefile>
      <sourcefile ID="3">\FAX\%Systembit%\Driver\ptm6800faxaddrenus.dll</sourcefile>
      <sourcefile ID="3">\FAX\%Systembit%\Driver\ptm6800faxaddresmx.dll</sourcefile>
      <sourcefile ID="3">\FAX\%Systembit%\Driver\ptm6800faxaddrfr.dll</sourcefile>
      <sourcefile ID="3">\FAX\%Systembit%\Driver\ptm6800faxaddrit.dll</sourcefile>
      <sourcefile ID="3">\FAX\%Systembit%\Driver\ptm6800faxaddrja.dll</sourcefile>
      <sourcefile ID="3">\FAX\%Systembit%\Driver\ptm6800faxaddrru.dll</sourcefile>
      <sourcefile ID="3">\FAX\%Systembit%\Driver\ptm6800faxaddrtr.dll</sourcefile>
      <sourcefile ID="3">\FAX\%Systembit%\Driver\ptm6800faxaddrzhcn.dll</sourcefile>
      <sourcefile ID="3">\FAX\%Systembit%\Driver\ptm6800faxaddrzhtw.dll</sourcefile>
      <sourcefile ID="3">\FAX\%Systembit%\Driver\ptm6800faxaddrhe.dll</sourcefile>
      <sourcefile ID="3">\FAX\%Systembit%\Driver\ptm6800faxaddrpl.dll</sourcefile>
      <sourcefile ID="3">\FAX\%Systembit%\Driver\ptm6800faxdr.dll</sourcefile>
      <sourcefile ID="3">\FAX\%Systembit%\Driver\ptm6800faxde.dll</sourcefile>
      <sourcefile ID="3">\FAX\%Systembit%\Driver\ptm6800faxenus.dll</sourcefile>
      <sourcefile ID="3">\FAX\%Systembit%\Driver\ptm6800faxesmx.dll</sourcefile>
      <sourcefile ID="3">\FAX\%Systembit%\Driver\ptm6800faxfr.dll</sourcefile>
      <sourcefile ID="3">\FAX\%Systembit%\Driver\ptm6800faxit.dll</sourcefile>
      <sourcefile ID="3">\FAX\%Systembit%\Driver\ptm6800faxja.dll</sourcefile>
      <sourcefile ID="3">\FAX\%Systembit%\Driver\ptm6800faxru.dll</sourcefile>
      <sourcefile ID="3">\FAX\%Systembit%\Driver\ptm6800faxtr.dll</sourcefile>
      <sourcefile ID="3">\FAX\%Systembit%\Driver\ptm6800faxzhcn.dll</sourcefile>
      <sourcefile ID="3">\FAX\%Systembit%\Driver\ptm6800faxui.dll</sourcefile>
      <sourcefile ID="3">\FAX\%Systembit%\Driver\ptm6800faxzhtw.dll</sourcefile>
      <sourcefile ID="3">\FAX\%Systembit%\Driver\ptm6800faxpl.dll</sourcefile>
      <sourcefile ID="3">\FAX\%Systembit%\Driver\ptm6800faxhe.dll</sourcefile>
      <sourcefile ID="3">\FAX\%Systembit%\Driver\tiffLib.dll</sourcefile>
      <sourcefile ID="3">\FAX\HelpFile\ptm6800faxzhcn.chm</sourcefile>
      <sourcefile ID="3">\FAX\HelpFile\ptm6800faxde.chm</sourcefile>
      <sourcefile ID="3">\FAX\HelpFile\ptm6800faxenus.chm</sourcefile>
      <sourcefile ID="3">\FAX\HelpFile\ptm6800faxesmx.chm</sourcefile>
      <sourcefile ID="3">\FAX\HelpFile\ptm6800faxfr.chm</sourcefile>
      <sourcefile ID="3">\FAX\HelpFile\ptm6800faxit.chm</sourcefile>
      <sourcefile ID="3">\FAX\HelpFile\ptm6800faxja.chm</sourcefile>
      <sourcefile ID="3">\FAX\HelpFile\ptm6800faxru.chm</sourcefile>
      <sourcefile ID="3">\FAX\HelpFile\ptm6800faxtr.chm</sourcefile>
      <sourcefile ID="3">\FAX\HelpFile\ptm6800faxzhtw.chm</sourcefile>
      <sourcefile ID="3">\FAX\HelpFile\ptm6800faxhe.chm</sourcefile>
      <sourcefile ID="3">\FAX\HelpFile\ptm6800faxpl.chm</sourcefile>
      <sourcefile ID="4">\SCANNER\ptm6700.ini</sourcefile>
      <sourcefile ID="4">\SCANNER\%Systembit%\ptm6700\twain.dll</sourcefile>
      <sourcefile ID="4">\SCANNER\%Systembit%\ptm6700\twain_32.dll</sourcefile>
      <sourcefile ID="6">\PRINTER\%Systembit%\Driver\ptm6700lm.dll</sourcefile>
      <sourcefile ID="6">\PRINTER\%Systembit%\Application\ptm6700sd.exe</sourcefile>
      <sourcefile ID="6">\PRINTER\%Systembit%\Application\ptm6700sm.exe</sourcefile>
      <sourcefile ID="6">\PRINTER\%Systembit%\Application\ptm6700smde.dll</sourcefile>
      <sourcefile ID="6">\PRINTER\%Systembit%\Application\ptm6700smenus.dll</sourcefile>
      <sourcefile ID="6">\PRINTER\%Systembit%\Application\ptm6700smesmx.dll</sourcefile>
      <sourcefile ID="6">\PRINTER\%Systembit%\Application\ptm6700smfr.dll</sourcefile>
      <sourcefile ID="6">\PRINTER\%Systembit%\Application\ptm6700smgifrc.dll</sourcefile>
      <sourcefile ID="6">\PRINTER\%Systembit%\Application\ptm6800smgifrc.dll</sourcefile>
      <sourcefile ID="6">\PRINTER\%Systembit%\Application\ptm6700smit.dll</sourcefile>
      <sourcefile ID="6">\PRINTER\%Systembit%\Application\ptm6700smru.dll</sourcefile>
      <sourcefile ID="6">\PRINTER\%Systembit%\Application\ptm6700smtr.dll</sourcefile>
      <sourcefile ID="6">\PRINTER\%Systembit%\Application\ptm6700smzhcn.dll</sourcefile>
      <sourcefile ID="6">\PRINTER\%Systembit%\Application\ptm6700smzhtw.dll</sourcefile>
      <sourcefile ID="6">\PRINTER\%Systembit%\Application\ptm6700smhe.dll</sourcefile>
      <sourcefile ID="6">\PRINTER\%Systembit%\Application\ptm6700smpl.dll</sourcefile>
      <!--<sourcefile ID="5">\SCANNER\ptm6800twenus.chm</sourcefile>
      <sourcefile ID="5">\SCANNER\ptm6800twesmx.chm</sourcefile>
      <sourcefile ID="5">\SCANNER\ptm6800twfr.chm</sourcefile>
      <sourcefile ID="5">\SCANNER\ptm6800twit.chm</sourcefile>
      <sourcefile ID="5">\SCANNER\ptm6800twja.chm</sourcefile>
      <sourcefile ID="5">\SCANNER\ptm6800twru.chm</sourcefile>
      <sourcefile ID="5">\SCANNER\ptm6800twzhcn.chm</sourcefile>
      <sourcefile ID="5">\SCANNER\ptm6800twde.chm</sourcefile>
      <sourcefile ID="5">\SCANNER\ptm6800twtr.chm</sourcefile>
      <sourcefile ID="5">\SCANNER\ptm6800twzhtw.chm</sourcefile>-->
    </COPYFILES>

    <TwainFile>
      <DstName ID="Pantum M6700D Series">\Windows\twain_32\Pantum\ptm6700\</DstName>
      <DstName ID="Pantum M6700DN Series">\Windows\twain_32\Pantum\ptm6700\</DstName>
      <DstName ID="Pantum M6700DW Series">\Windows\twain_32\Pantum\ptm6700\</DstName>
      <DstName ID="Pantum M6760DW Series">\Windows\twain_32\Pantum\ptm6760dw\</DstName>
      <DstName ID="Pantum M6800FDW Series">\Windows\twain_32\Pantum\ptm6800\</DstName>
      <DstName ID="Pantum M6860FDW Series">\Windows\twain_32\Pantum\ptm6860fdw\</DstName>
      <!--<DstName>\Windows\twain_64\Pantum\ptm6600\</DstName>
      <DstName>\Windows\twain_64\Pantum\ptm6550\</DstName>
      <DstName>\Windows\twain_64\Pantum\ptm6600\</DstName>-->
      <sourcefile>\SCANNER\x32\ptm6700\ptm6700ds.ds</sourcefile>
      <sourcefile>\SCANNER\x32\ptm6700\ptm6700lld.dll</sourcefile>
      <sourcefile>\SCANNER\x32\ptm6700\ptm6700ImgEffect.dll</sourcefile>
      <sourcefile>\SCANNER\x32\ptm6700\ptm6700twrczhcn.dll</sourcefile>
      <sourcefile>\SCANNER\x32\ptm6700\ptm6700twrcde.dll</sourcefile>
      <sourcefile>\SCANNER\x32\ptm6700\ptm6700twrctr.dll</sourcefile>
      <sourcefile>\SCANNER\x32\ptm6700\ptm6700twrczhtw.dll</sourcefile>
      <sourcefile>\SCANNER\x32\ptm6700\ptm6700twrcenus.dll</sourcefile>
      <sourcefile>\SCANNER\x32\ptm6700\ptm6700twrcesmx.dll</sourcefile>
      <sourcefile>\SCANNER\x32\ptm6700\ptm6700twrcfr.dll</sourcefile>
      <sourcefile>\SCANNER\x32\ptm6700\ptm6700twrcit.dll</sourcefile>
      <sourcefile>\SCANNER\x32\ptm6700\ptm6700twrcja.dll</sourcefile>
      <sourcefile>\SCANNER\x32\ptm6700\ptm6700twrcru.dll</sourcefile>
      <sourcefile>\SCANNER\x32\ptm6700\ptm6700twrche.dll</sourcefile>
      <sourcefile>\SCANNER\x32\ptm6700\ptm6700twrcpl.dll</sourcefile>  
      <sourcefile>\SCANNER\ptm6700twenus.chm</sourcefile>
      <sourcefile>\SCANNER\ptm6700twesmx.chm</sourcefile>
      <sourcefile>\SCANNER\ptm6700twfr.chm</sourcefile>
      <sourcefile>\SCANNER\ptm6700twit.chm</sourcefile>
      <sourcefile>\SCANNER\ptm6700twja.chm</sourcefile>
      <sourcefile>\SCANNER\ptm6700twru.chm</sourcefile>
      <sourcefile>\SCANNER\ptm6700twzhcn.chm</sourcefile>
      <sourcefile>\SCANNER\ptm6700twde.chm</sourcefile>
      <sourcefile>\SCANNER\ptm6700twtr.chm</sourcefile>
      <sourcefile>\SCANNER\ptm6700twzhtw.chm</sourcefile>
      <sourcefile>\SCANNER\ptm6700twhe.chm</sourcefile>
      <sourcefile>\SCANNER\ptm6700twpl.chm</sourcefile>
    </TwainFile>

    <Program>
      <!--\program files\-->
      <Dst>
        <x32 ID="1">\Pantum\ptm6700\PushScan\</x32>
        <x32 ID="2">\Pantum\ptm6700\SETUP\x32\</x32>
        <x32 ID="3">\Pantum\ptm6700\</x32>
        <x64 ID="1">\Pantum\ptm6700\PushScan\</x64>
        <x64 ID="2">\Pantum\ptm6700\SETUP\x64\</x64>
        <x64 ID="3">\Pantum\ptm6700\</x64>
      </Dst>
      <sourcefile ID="1">\PushScan\x32\ptm6700ImgEffect.dll</sourcefile>
      <sourcefile ID="1">\PushScan\x32\ptm6700ImgEncode.dll</sourcefile>
      <sourcefile ID="1">\PushScan\x32\ptm6700APP.exe</sourcefile>
      <sourcefile ID="1">\PushScan\x32\ptm6700ApReg.dll</sourcefile>
      <sourcefile ID="1">\PushScan\x32\ptm6700lld.dll</sourcefile>
      <sourcefile ID="1">\PushScan\x32\ptm6700mail.exe</sourcefile>
      <sourcefile ID="1">\PushScan\x32\ptm6700psrcesmx.dll</sourcefile>
      <sourcefile ID="1">\PushScan\x32\ptm6700psrcenus.dll</sourcefile>
      <sourcefile ID="1">\PushScan\x32\ptm6700psrcfr.dll</sourcefile>
      <sourcefile ID="1">\PushScan\x32\ptm6700psrcit.dll</sourcefile>
      <sourcefile ID="1">\PushScan\x32\ptm6700psrcja.dll</sourcefile>
      <sourcefile ID="1">\PushScan\x32\ptm6700psrcru.dll</sourcefile>
      <sourcefile ID="1">\PushScan\x32\ptm6700psrczhcn.dll</sourcefile>
      <sourcefile ID="1">\PushScan\x32\ptm6700psrcde.dll</sourcefile>
      <sourcefile ID="1">\PushScan\x32\ptm6700psrctr.dll</sourcefile>
      <sourcefile ID="1">\PushScan\x32\ptm6700psrczhtw.dll</sourcefile>
      <sourcefile ID="1">\PushScan\x32\ptm6700psrche.dll</sourcefile>
      <sourcefile ID="1">\PushScan\x32\ptm6700psrcpl.dll</sourcefile>
      <sourcefile ID="1">\PushScan\x32\ptm6700PushMonitor.exe</sourcefile>
      <sourcefile ID="1">\PushScan\x32\ptm6700PushScan.exe</sourcefile>
      <sourcefile ID="1">\PushScan\x32\TWAINDSM.dll</sourcefile>
      <sourcefile ID="2">\SETUP\%Systembit%\DIFxAPI.dll</sourcefile>
      <!--<sourcefile ID="3">\PRINTER\M6500EWS.inf</sourcefile>-->
    </Program>

    <FOLDER>
      <!--拷贝至临时目录的源，填根文件夹即可-->
      <sourcefolder2temp >\WifiTools\</sourcefolder2temp>
      <sourcefolder2temp >\PushScan\</sourcefolder2temp>
      <sourcefolder2temp >\PRINTER\</sourcefolder2temp>
      <sourcefolder2temp >\SCANNER\</sourcefolder2temp>
      <sourcefolder2temp >\FAX\</sourcefolder2temp>
    </FOLDER>

    <STOPPROCESS>
      <files ID="Wi-Fi" >WifiConfig.exe</files>
      <files>ptm6700pushscan.exe</files>
      <files>ptm6700pushmonitor.exe</files>
      <files>ptm6700sm.exe</files>
    </STOPPROCESS>

    <KEYTYPE>
      <Typename ID="Pantum M6700D Series">M6700D Series</Typename>
      <Typename ID="Pantum M6700DN Series">M6700DN Series</Typename>
      <Typename ID="Pantum M6700DW Series">M6700DW Series</Typename>
      <Typename ID="Pantum M6760DW Series">M6760DW Series</Typename>
      <Typename ID="Pantum M6800FDW Series">M6800FDW Series</Typename>
      <Typename ID="Pantum M6860FDW Series">M6860FDW Series</Typename>
    </KEYTYPE>

    <CreateFolder>
      <!--创建的文件-->
      <Folder>
        <Dir>\Pantum</Dir>
        <Dir>\ptm6700\</Dir>
      </Folder>
      <uisname>\UnSetupData\</uisname>
      <iconname>\Pantum\ptm6700\UnSetupData\uninstall.ico</iconname>
      <uidat>\Pantum\ptm6700\ptm6700settings.dat</uidat>
      <!--<faxdat>\Pantum\Fax\phonebook.dat</faxdat>-->
      <uisexe>\SETUP\%Systembit%\ptm6700uis.exe</uisexe>
      <wifiexe>\WifiTools\WifiConfig.exe</wifiexe>
      <!--以下3个为临时目录多功能机-->
      <appexe>\PushScan\ptm6700app.exe</appexe>
      <pushexe>\PushScan\ptm6700pushscan.exe</pushexe>
      <pushmonitor>\Pantum\ptm6700\PushScan\ptm6700PushMonitor.exe</pushmonitor>
      <monitorkey>ptm6700Monitor</monitorkey>
      <apregdll>ptm6700ApReg.dll</apregdll>
      <TwainMutex>Global\ptm6700_sign</TwainMutex>
  </CreateFolder>
    
    <INF>
      <Infinpackage ID="PRINTER">\PRINTER\M6700PR.inf</Infinpackage>
      <Infinpackage ID="FAX">\FAX\ptm6800FAX.inf</Infinpackage>
      <Infinpackage ID="EWS">\PRINTER\PTEWS.inf</Infinpackage>
      <!--<Infinpackage ID="FAX">\FAX\M7100FAX.inf</Infinpackage>-->
    </INF>

    <SCINF>
      <InfPath ID="Pantum M6700D Series">\SCANNER\M6700SC.inf</InfPath>
      <InfPath ID="Pantum M6700DN Series">\SCANNER\M6700SC.inf</InfPath>
      <InfPath ID="Pantum M6700DW Series">\SCANNER\M6700SC.inf</InfPath>
      <InfPath ID="Pantum M6760DW Series">\SCANNER\M6760DWSC.inf</InfPath>
      <InfPath ID="Pantum M6800FDW Series">\SCANNER\M6800SC.inf</InfPath>
      <InfPath ID="Pantum M6860FDW Series">\SCANNER\M6860FDWSC.inf</InfPath>
    </SCINF>

    <CAT>
      <catfile >\PRINTER\ptm6700x32.cat</catfile>
      <catfile >\PRINTER\ptm6700x64.cat</catfile>
      <catfile >\SCANNER\ptm6700wia.cat</catfile>
    </CAT>
    
  </SERTUP_INFO>

